    @font-face {
    font-family: 'Tinos Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Tinos Regular'), url('Tinos-Regular.ttf') format('ttf'), url('Tinos-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Tinos Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Tinos Italic'), url('Tinos-Italic.ttf') format('ttf'), url('Tinos-Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Tinos Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Tinos Bold'), url('Tinos-Bold.ttf') format('ttf'), url('Tinos-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Tinos Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Tinos Bold Italic'), url('Tinos-BoldItalic.ttf') format('ttf'), url('Tinos-BoldItalic.woff') format('woff');
    }